package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by sanghoonkwon on 2018. 2. 23..
 */

public class ProjectCampaignsInfo {
    int number;
    /**
     * ": "C",
     */
    String category;
    /**
     * 2
     */
    int id;
    /**
     * "이건 기간설정이 없어요.."
     */
    String desc;
    /**
     * "2018-02-14 00:00:00.0"
     */
    String due_to;
    /**
     * TASK 정보
     */
    ArrayList<ProjectTaskInfo> listSubTask;

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }

    public int getId() {
        return id;
    }

    public String getDesc() {
        return desc;
    }

    public String getDue_to() {
        return due_to;
    }

    public ArrayList<ProjectTaskInfo> getListSubTask() {
        return listSubTask;
    }
}
/*
2018.2.23
{
        "category": "C",
        "id": 2,
        "desc": "이건 기간설정이 없어요..",
        "due_to": "2018-02-14 00:00:00.0",
        "member_id": 0,
        "member_name": "",
        "listSubTask": [
            {
                "category": "T",
                "id": 832,
                "desc": "aa",
                "due_to": "2018-02-14 23:59:59.0",
                "member_id": 327,
                "member_name": "권상훈Android",
                "listSubTask": [],
            },
            ...
    ]
 */